spring.datasource.url= jdbc:postgresql://ec2-46-137-84-173.eu-west-1.compute.amazonaws.com:5432/d4cnflcqlpt8dc
spring.datasource.username= heslsefnghaiyw
spring.datasource.password= 1e577650cf0fbd704ab13f00e7026ed41236608290cff3d1745927c6c6725dff

spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation= true
spring.jpa.properties.hibernate.dialect= org.hibernate.dialect.PostgreSQLDialect

# Hibernate ddl auto (create, create-drop, validate, update)
spring.jpa.hibernate.ddl-auto= update

# App Properties
bd.app.jwtSecret= bdSecretKey
bd.app.jwtExpirationMs= 86400000

# Captcha secret key
captcha.secret.key= 6LcwJOMUAAAAADPKZsYhz-OorrdYH-xT4Q6aDTHT
